[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Skype after ia32-libs update?

On Mon, Jun 29, 2009 at 04:03:59PM +0100 David said:
> Hello,
> I have skype installed from
> deb http://people.debian.org/~rafael/skype-amd64 ./
> but after ia32-libs upgrade, skype does not work any more:
> $ skype
> skype: error while loading shared libraries: libXv.so.1: cannot open shared
> object file: No such file or directory
> I think this is because /emul/ia32-linux/usr/lib/libXv.so.1 does not exist
> in the new version of ia32-libs (that is a dummy package, by the way). My
> first try was to write to skype amd64's maintainer, but as displayed at the
> bottom of http://people.debian.org/~rafael, he left Debian.
> So I would like to ask whether some of you got skype working, and how. Also,
> if there is any IT-knowledgable here, would anyone fancy maintaining skype
> in amd64 from now on? :-)

I installed it some months ago using this guide:


I run the testing stream and Skype works fine for me.

(Sam Varghese)
Woman begins by resisting a man's advances and ends by blocking his retreat.
My PGP key: http://www.gnubies.com/encryption/sign.txt

Reply to: